IBM Tivoli Endpoint Manager CVE-2013-0453 Cross Site Scripting Vulnerability

Bugtraq ID: 58632
Class: Input Validation Error
CVE: CVE-2013-0453
Remote: Yes
Local: No
Published: Mar 20 2013 12:00AM
Updated: Mar 20 2013 12:00AM
Credit: UC Berkeley
Vulnerable: IBM Tivoli Endpoint Manager 8.2.1310
Not Vulnerable: IBM Tivoli Endpoint Manager 8.2.1372


 

Privacy Statement
Copyright 2010, SecurityFocus